/*
Theme Name: Halstein Child
Theme URI: https://halstein.qodeinteractive.com
Description: A child theme of Halstein
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.38
Text Domain: halstein
Template: halstein
*/

#slider-8-slide-15-layer-0 {
    transform: translate(0, 0) !important;
}

body.home {
    background-image: unset !important;
}
body #qodef-page-header .qodef-header-logo-link.qodef-height--not-set img {
    max-height: 100%;
}
div.wpforms-container-full .wpforms-form ul li {
    position: relative;
}
div.wpforms-container-full .wpforms-form ul li input[type=checkbox]:checked:after {
    left: 7px;
    top: 5px;
}
body:not(.home) {
    background-image: unset;
}
body:not(.home) .qodef-page-title {
    background-color: #fff;
}
.qodef-page-title .qodef-m-title {
    font-family: "Marcellus", Sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.widget_icl_lang_sel_widget.qodef--wpml {
    display: none; 
}
.qodef-masonry-gallery-list .qodef-layout--standard h4.qodef-e-title {
    text-shadow: 9px 12px 6px rgb(0 0 0);
}
@media screen and (max-width: 768px) {
    .padding-right-fix .elementor-widget-wrap{
        padding-right: 0 !important;
    }
    .padding-left-fix .elementor-widget-wrap{
        padding-left: 0 !important;
    }
    .height-fix {
        height: 500px;
    }
    .mobile-hide {
        display: none !important;
    }
    .qodef-mobile-header--standard #qodef-page-mobile-header-inner .qodef-mobile-header-logo-link {
        padding-top: 0;
        padding-bottom: 0;
    }

    body.home .wp-block-themepunch-revslider .rs-parallax-wrap rs-layer[data-type="text"] {
        /* font-size: 30px !important;
        line-height: 35px !important; */
    }
    #who-are-we .qodef-dual-content {
        padding: 50px;
    }
}
